
.nmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FAF2FD;
	text-decoration:none;
	padding:6px 0px 6px 0px;
	line-height:27px;
	background-repeat:repeat-x;
}
.nmenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FAF2FD;
	background-image:url(http://www.naaleh.com/videos/images/menubg-hover.gif);
	background-repeat:repeat-x;
}
.nmenu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FAF2FD;
}



.headbox1 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #6B2063;
}


	#sharebuttons {background:#f8f1f8; display:block; width:267px; height:33px; padding:10px; border:1px solid #f31d3f; margin-left:15px;  }
	#sharebuttons .dtitle { color:#f31d3f; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bolder; margin:0px;}
	#sharebuttons .dsbuttons { text-align:right;}
	#sharebuttons .dsbuttons img{ width:24px; height:24px;}


	#sharebuttons32 {display:block; width:143px; height:33px; padding:10px; border:0px solid #f31d3f; margin-left:15px; position:absolute; top:10px; right:0px;  }
	#sharebuttons32 .dtitle { color:#f31d3f; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bolder; float:left; margin-top:7px; margin-right:65px;}

